@charset "utf-8";
/* CSS Document */
body{
	background:url(../images/body_bkgd.gif) repeat-x top left;
	font: normal 16px/normal Verdana, Geneva, sans-serif;
	color: #4D4D4D;
	width: 100%;
}
 /*font size for IE */	
/*body {
   [...]
   font-size:smaller;	 
}*/
html>body { font-size:small; }  /*escaping IE, font size for others */
.page{
	margin: 0 auto;
	background-color:#FFF;
	width:948px;
	/*height:1000px;*/
}
.title_blue{
	display:block;
	margin:0 0 0 0;
	padding-bottom:10px;
	font: bold 24px/100% Arial, Helvetica, sans-serif;
	color:#0071BC;
}

.h4_blue_outdent {
	display:block;
	text-indent:-21px;
	margin-bottom:-10px;
	font: bold 14px/100% Arial, Helvetica, sans-serif;
	line-height:14px;
	color:#0071BC
}

.clear_float {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
.clear_float_6px {
	clear: both;
	font-size: 6px;
	height: 6px;
	line-height: 6pxpx;
}
.title_blue_14pt{
	display:block;
	font: bold 15px/100% Arial, Helvetica, sans-serif;
	padding:2px 0 7px 0;
	font: normal 13px/normal Arial, Helvetica, sans-serif;
	color: #4D4D4D;
}
.title_gray_index{
	display:block;
	font: bold  14px/normal Verdana, Geneva, sans-serif;
	color: #4D4D4D;
	padding:13px 0 6px 0;
}
.title_orange_14pt{
	margin-left:-2px;
	padding:7px 0 4px 0;
	display:block;
	font: bold 14px/100% Arial, Helvetica, sans-serif;
	color:#FE9900;
}
.title_blue_index{
	display:block;
	width:600px;
	margin:22px 0 0 40px;
	padding-bottom:10px;
	font: bold 24px/100% Arial, Helvetica, sans-serif;
	color:#0093D0;
}
.title_blue_16pt{
	font: bold 16px/100% Arial, Helvetica, sans-serif;
	color:#0071BC;
}
.title_blue_16pt_norm{
	font: normal 16px/100% Arial, Helvetica, sans-serif;
	color:#0071BC;
}
.title_light_17pt{
	padding-bottom:11px;
	font: bold 17px/110% Arial, Helvetica, sans-serif;
	color:#E6E6E6;
}
.title_dark_18pt{
	padding-bottom:11px;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	color:#1C1C1C;
}
/*.body_text {
	font: normal 14px/normal Arial, Helvetica, sans-serif;
	color: #4D4D4D;
}*/
.body_text {
	font: normal 14px/normal Verdana, Geneva, sans-serif;
	color: #4D4D4D;
}
.br_50{
	font-size:14px;
	line-height:50%;
}
.br_25{
	font-size:14px;
	line-height:25%;
}
.br_15{
	font-size:8px;
	line-height:15%;
}
.header{
	width:948px;
	height:122px;
	margin:0 auto;
	background:url(../images/header_entry1.gif) no-repeat top left;
}

.header_text{
	width:450px;
	height:60px;
	font: normal 26px/normal Arial, Helvetica, sans-serif;
	color: #E6E6E6;
	float:right;
	margin:45px 44px 0 0;
}
.bold_italic_red{
	font-weight:bold;
	font-style:italic;
	color:#F00;
}

/******************************************************index**************************************************/
.index_row1{
	width:900px;
	margin:23px 0 0 34px;
}
.index_row1_col1{
	width:450px;
	float:left;
	margin:0px 12px 8px 10px;
}
.index_row1_col2{
	float:left;
	width:380px;
	margin:18px 0 0 10px;
}
.index_row1 .hft_logo{
	float:left;
	padding-right:20px;
}
.pi_index_row1_title{
	width:900px;
	height:44px;
	font: bold 20px/normal Arial, Helvetica, sans-serif;
	color: #0076BF;
	padding:9px 0px 0 0;
	margin-left:15px;
}
.index_row1 .pi_index_row1_img_container{
	float:right;
	clear:right;
	padding-right:0px;
}
.pi_index_img_caption{
	text-align:center;
	clear:right;
	padding-right:15px;
	font: normal 9px/normal Arial, Helvetica, sans-serif;
	color: #4D4D4D;	
}
ul {
 list-style-type: none;
 padding: 0px;
 margin: 0px;
 }
/* .index_row1_col2 li {
 width: 320px;
 background:url(../images/index_c1_bullet.jpg) no-repeat 0px 1px;
 font: normal 14px/normal Arial, Helvetica, sans-serif;
 color: #4D4D4D;
 margin:0 0 12px 10px;
 padding-left: 36px; 
}*/
.index_row1_col2 li {
 width: 320px;
 background:url(../images/index_c2_bullet.jpg) no-repeat 0px 0px;
 font: normal 14px/normal Arial, Helvetica, sans-serif;
 color: #4D4D4D;
 margin:0 0 0px 0px;
 padding:3px 0 2px 36px;
}
 .horiz_rule{
	 width:100%;
	 height:6px;
	/* margin:0 auto;*/
	 margin:10px 0 10px 34px;
	 background:url(../images/horiz_rule.gif) left top no-repeat;
 }
 .pi_index_row2_title{
	 float:left;
	/*width:400px;*/
	/*height:32px;*/
	font: bold 16px/normal Arial, Helvetica, sans-serif;
	color: #1C1C1C;
	/*padding:16px 0px 0 0;	*/
}
.pi_row2_col2{
	width:448px;
	float:left;
	margin:16px 0 0 12px;	
}
.pi_row2_r2{
	padding-top:6px;
	width:636px;
	float:left;
}

.hbs_logo{
	float:left;
	padding:0 24px 0 0;
}
.index_vert_rule{
	width:4px;
	height:600px;
	float:left;
	background:url(../images/vert_rule.gif) no-repeat top left;
	margin:21px 20px 0px 0px;
}

.index_row2{
	width:914px;
	margin:0px 0px 0 34px;
}
.pi_index_row2_img_container{
	width:200px;
	float:right;
	margin:14px 50px 0 0px;
}
.pi_index_row2_img_container img{
	float:none;
	margin:0 0px 0 0;
}
.index_row2 .pi_index_img_caption{
	text-align: center;
  clear: right;
	margin-top:-5px;
  padding:0 20px 0 0;
  font: normal 9px/normal Arial, Helvetica, sans-serif;
  color: #4D4D4D;
}
.index_img{
	float:right;
	margin:0px 10px 0 0;
}

/******************index row3***********************/
.pi_index_row3_title{
	 float:left;
	/*width:400px;*/
	/*height:32px;*/
	font: bold 16px/normal Arial, Helvetica, sans-serif;
	color: #1C1C1C;
	/*padding:16px 0px 0 0;	*/
}
.pi_row3_col2{
	width:460px;
	float:left;
	margin:3px 0 0 0;	
}
.pi_row3_r2{
	padding-top:6px;
	width:636px;
	float:left;
}

.hbs_logo{
	float:left;
	padding:0 24px 0 0;
}
.index_vert_rule{
	width:4px;
	height:600px;
	float:left;
	background:url(../images/vert_rule.gif) no-repeat top left;
	margin:21px 20px 0px 0px;
}

.index_row3{
	width:914px;
	margin:0px 0px 0 34px;
}
.pi_index_row3_img_container{
	width:200px;
	float:right;
	margin:22px 40px 0 0px;
}
.pi_index_row3_img_container img{
	float:none;
	margin:0 0px 0 0;
}

.index_row3 .pi_index_img_caption{
	text-align: center;
  clear: right;
  padding-right: 60px;
  font: normal 9px/normal Arial, Helvetica, sans-serif;
  color: #4D4D4D;
}
/******************end index row3***********************/

/******************index row4***********************/
.pi_index_row4_title{
	/* float:left;*/
	/*width:400px;*/
	/*height:32px;*/
	font: bold 20px/normal Arial, Helvetica, sans-serif;
	color: #AD1004;
	/*padding:16px 0px 0 0;	*/
}
.pi_row4_col2{
	width:620px;
	float:left;
	margin:13px 0 0 0;	
}
.pi_row4_r2{
	padding-top:6px;
	width:636px;
	float:left;
}

.hbs_logo{
	float:left;
	padding:0 24px 0 0;
}
.index_vert_rule{
	width:4px;
	height:600px;
	float:left;
	background:url(../images/vert_rule.gif) no-repeat top left;
	margin:21px 20px 0px 0px;
}

.index_row4{
	width:914px;
	margin:0px 0px 0 34px;
}
.pi_index_row4_img_container{
	width:200px;
	float:left;
	margin:16px 0px 0 1px;
}
.pi_index_row4_img_container img{
	float:none;
	margin:0 0px 0 0;
}
.index_row4 .pi_index_img_caption{
	text-align: center;
  clear: right;
  padding:4px 60px 0 0;
  font: normal 9px/normal Arial, Helvetica, sans-serif;
  color: #4D4D4D;
}
/******************end index row4***********************/

.index_logo{
	margin:0px 20px 0 0;	
}
.footer{
	text-align:center;
	width:948px;
	height:48px;
	margin:0 auto;
	
	margin-top:45px;
	background-color:#0093D0;
	font: normal 14px/300% Arial, Helvetica, sans-serif;
	color:#E6E6E6;
}
.index_row4 .pi_index_img_caption{
	padding-right:40px;
}




/***************************Links********************************
*/
.index_row1_col1 .index_title_link {
	display:block;
	float:left;
	color:#0093D0;
	font: bold 16px/100% Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-bottom:7px;
}
.index_row1_col1 .index_title_link:hover{
	color:#0093D0;
	text-decoration: underline;
}
.index_row1_col1 .index_title_link:visited{
	color:#0093D0;
	text-decoration:none;
}
.index_row2 .index_title_link {
	display:block;
	float:left;
	color:#184A93;
	font: bold 16px/100% Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-bottom:7px;
}
.index_row2 .index_title_link:hover{
	color:#184A93;
	text-decoration: underline;
}
.index_row2 .index_title_link:visited{
	color:#184A93;
	text-decoration:none;
}
.index_row1_col1 .light_link {
	color:#0071BC;
	text-decoration: none;
}
.index_row1_col1 .light_link:hover{
	color:#0071BC;
	text-decoration:underline;
}
.index_row1_col1 .light_link:visited{
	color:#0071BC;
	text-decoration:none;
}

.index_row2 .light_link {
	color:#0071BC;
	text-decoration: none;
}
.index_row2 .light_link:hover{
	color:#0071BC;
	text-decoration:underline;
}
.index_row2 .light_link:visited{
	color:#0071BC;
	text-decoration:none;
}
.orange_link_16pt {
	font: bold 16px/100% Arial, Helvetica, sans-serif;
	color:#FF8B00;
	text-decoration: none;
}
.orange_link_16pt:hover{
	color:#FF8B00;
	text-decoration:underline;
}
.orange_link_16pt:visited{
	color:#FF8B00;
	text-decoration:none;
}
.maroon_link_16pt {
	font: bold 16px/100% Arial, Helvetica, sans-serif;
	color:#AD1004;
	text-decoration: none;
}
.maroon_link_16pt:hover{
	color:#AD1004;
	text-decoration:underline;
}
.maroon_link_16pt:visited{
	color:#AD1004;
	text-decoration:none;
}
AD1004
a img, a:visited img{
	border:none;
	outline:none;
}
a:focus{
	outline:none;
}
.dark_link_18pt{
	padding-bottom:11px;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	color:#1C1C1C;
	text-decoration: none;
}
.dark_link_18pt:hover{
	padding-bottom:11px;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	color:#1C1C1C;
	text-decoration:underline;
}
.dark_link_18pt:visited{
	padding-bottom:11px;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	color:#1C1C1C;
	text-decoration:underline;
}































